import { Test, TestingModule } from '@nestjs/testing';
import { HiringSourcesController } from './hiring_sources.controller';

describe('HiringSourcesController', () => {
  let controller: HiringSourcesController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [HiringSourcesController],
    }).compile();

    controller = module.get<HiringSourcesController>(HiringSourcesController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
